<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 04/11/2004 *
 * ===============                              Last change: 08/12/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : primera_de.php                                   *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * Needs to be in all Files and every File needs "svn propset           *
 * svn:keywords Date Revision" (autoprobset!) at least!!!!!!            *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_TASK_LIST_PRIMERA_ALL' => "Alle Primera-Ein-/Auszahlungen",
	'ADMIN_TASK_LIST_PRIMERA_ALL_TITLE' => "Listet alle Primera-Ein- und Auszahlungen auf.",
	'PRIMERA_ADMIN_CONFIG_TITLE' => "Einstellungen zum Primus-Portal:",
	'PRIMERA_ADMIN_MIN_PAYOUT' => "Minimumguthaben f&uuml;r Auszahlungen.",
	'PRIMERA_ADMIN_MIN_WITHDRAW' => "Minimumguthaben f&uuml;r Einzahlungen.",
	'PRIMERA_ADMIN_API_NAME' => "Primus-Nickname",
	'PRIMERA_ADMIN_API_MD5' => "Primera-Passwort (Wird als MD5-Hash gespeichert)",
	'PRIMERA_ADMIN_API_REFID' => "Primus-Referal-Id (???)",
	'PRIMERA_ADMIN_CONFIG_NOTE' => "<a href=\"http://www.primusportal.de/r/Quix0r\" target=\"_blank\">Hier</a> k&ouml;nnen Sie sich ein Primus-Portal-Account holen. <strong>Geben Sie immer Ihren Usernamen von Primus-Portal ein und &uuml;berpr&uuml;fen Sie diesen mehrmals! Er wird zum &Uuml;berweisen von Primera ben&ouml;tigt.",
	'PRIMERA_ADMIN_NO_TRANSFERS' => "Derzeit keine Primera transferiert.",
	'PRIMERA_ADMIN_ACCOUNT' => "Account bei Primus-Portal",
	'PRIMERA_ADMIN_TRANSFERED' => "Primera transferiert",
	'PRIMERA_ADMIN_TIMESTAMP' => "Zeitpunkt &Uuml;berweisung",
	'PRIMERA_ADMIN_TYPE' => "&Uuml;berweisungsrichtung",
	'PRIMERA_ADMIN_API_MESSAGE' => "Nachricht von Primus-API",
	'PRIMERA_ADMIN_API_STATUS' => "Status von Primus-API",
	'MEMBER_PRIMERA_MODE_WITHDRAW' => "Primera einzahlen",
	'MEMBER_PRIMERA_MODE_PAYOUT' => "Primera auszahlen",
	'PRIMERA_STATUS_UNKNWOWN' => "Primera-Typ <span class=\"data\">%s</span> unbekannt.",
	'PRIMERA_STATUS_WITHDRAW' => "Einzahlung von Primus",
	'PRIMERA_STATUS_PAYOUT' => "Auszahlung an Primus",
	'PRIMERA_STATUS_FAILED' => "Fehlgeschlagen",
	'PRIMERA_TIMESTAMP' => "Buchungszeitmarke",
	'PRIMERA_ACCOUNT' => "Primus-Portal",
	'PRIMERA_TOTAL_PRIMERA' => "Gesamt &uuml;berwiesen",
	'PRIMERA_MEMBER_LIST_PRIMERA' => "&Uuml;berweisungsliste von/an Primus-Portal",

// API messages
	'PRIMERA_API_REQUEST_DATA_INVALID' => "Interner Fehler: Abfragedaten sind defekt.",
	'PRIMERA_API_REQUEST_DATA_MISSING' => "Interner Fehler: Abfragedaten sind nicht komplett.",
	'PRIMERA_API_REQUEST_ERROR' => "Abfragefehler: <span class=\"data\">%s</span>",
	'PRIMERA_API_REQUEST_FAILED' => "Unbekannter Fehler <span class=\"data\">%s</span> von API erhalten! Bitte im [<a href=\"http://bugs.mxchange.org\" target=\"_blank\" title=\"Direktlink zum Bug-Tracker\">Bug-Tracker posten</a>], den Fehlercode nennen und wie es dazu gekommen ist.",
	'PRIMERA_API_REQUEST_FAILED_AUTH' => "Authorisierung an API fehlgeschlagen! Bitte Primera-Nickname und Passwort &uuml;berpr&uuml;fen. [<a href=\"http://www.primusportal.de/\" target=\"_blank\" title=\"Direkt zum Primus-Exportaccount\">Hier</a>] direkt zum Primera-Account. Sie ben&ouml;tigen Ihren Usernamen und Passwort.",
	'PRIMERA_API_REQUEST_FAILED_USER' => "Useraccount nicht gefunden oder Primera-Passwort ist ung&uuml;ltig.",
	'PRIMERA_API_REQUEST_FAILED_OWN' => "&Uuml;berweisung an eigenes Account nicht m&ouml;glich.",
	'PRIMERA_API_REQUEST_FAILED_AMOUNT' => "Konto weist nicht gen&uuml;gend Deckung auf.",
	'PRIMERA_API_REQUEST_FAILED_API_AMOUNT' => "Primera-Account weist nicht gen&uuml;gend Deckung auf.",
	'PRIMERA_API_PURPOSE_WITHDRAW' => "Einzahlung auf {?MAIN_TITLE?} ({?URL?}), id: %s",
	'PRIMERA_API_PURPOSE_PAYOUT' => "Auszahlung von {?MAIN_TITLE?} ({?URL?}), id: %s",

// Error messages
	'PRIMERA_ERROR_STATUS' => "Fehler-Status <span class=\"data\">%s</span> erhalten.",
	'PRIMERA_UNKNOWN_ERROR' => "Unbekannter Fehler aufgetreten.",

// Member messages
	'PRIMERA_MEMBER_NO_ACCOUNT' => "Noch kein Primus-Account? Hier entlang.",
	'PRIMERA_MEMBER_API_DATA_MISSING' => "Diese Funktion kann derzeit nicht genutzt werden, da wir sie noch einrichten m&uuml;ssen.",
	'PRIMERA_MEMBER_MIN_PAYOUT_PAYOUT' => "Sie haben nicht gen&uuml;gend Primera zum Auszahlen! Mindestens: <span class=\"data\">%s</span> Primera.",
	'PRIMERA_MEMBER_WITHDRAW_TITLE' => "Primera bei {?MAIN_TITLE?} einzahlen:",
	'PRIMERA_MEMBER_WITHDRAW_POINTS_ACCOUNT' => "Primera hier im Account:",
	'PRIMERA_MEMBER_WITHDRAW_MIN_POINTS' => "Mindest einzuzahlendes Primera-Guthaben:",
	'PRIMERA_MEMBER_WITHDRAW_SUBMIT' => "Primera jetzt einzahlen",
	'PRIMERA_MEMBER_WITHDRAW_NOTE' => "Ihr Primera-Passwort wird bei {?MAIN_TITLE?} nicht gespeichert. Bitte bei Primera-Betrag nur gerade Betr&auml;ge eingeben! Ihr Primera-Account sollte ausreichend Deckung aufweisen.",
	'PRIMERA_MEMBER_PAYOUT_TITLE' => "Primera auf Ihr Portal-Account auszahlen",
	'PRIMERA_MEMBER_PAYOUT_POINTS' => "Auszahlf&auml;higes Primera-Guthaben",
	'PRIMERA_MEMBER_PAYOUT_MIN_POINTS' => "Mindestens auszuzahlendes Primera-Guthaben",
	'PRIMERA_MEMBER_PAYOUT_SUBMIT' => "Auszahlung durchf&uuml;hren",
	'PRIMERA_MEMBER_PAYOUT_NOTE' => "Ihr Primera-Passwort wird bei {?MAIN_TITLE?} nicht gespeichert. Bitte bei Primera-Betrag nur gerade Betr&auml;ge eingeben! &Uuml;berpr&uuml;fen Sie vor dem Absenden Ihren Primus-Usernamen.",
	'PRIMERA_MEMBER_NICKNAME' => "Username bei Primus-Portal: [<a href=\"http://www.primusportal.de/lost_password.php\" target=\"_blank\">Vergessen?</a>]",
	'PRIMERA_MEMBER_PASSWORD' => "Primera-Passwort (nicht Accountpasswort!): [<a href=\"http://www.primusportal.de/lost_password.php\" target=\"_blank\">Vergessen?</a>]",
	'PRIMERA_MEMBER_AMOUNT' => "Zu &uuml;berweisenden Betrag eingeben:",
	'PRIMERA_MEMBER_MODE_INVALID' => "Ung&uuml;ltiger Modus <span class=\"data\">%s</span> erkannt! Bitte links im Men&uuml; fortfahren.",
	'PRIMERA_MEMBER_EMPTY_USERNAME' => "Sie haben Ihren Primus-Usernamen nicht eingegeben.",
	'PRIMERA_MEMBER_EMPTY_PASSWORD' => "Sieh haben kein Primera-Passwort eingegeben.",
	'PRIMERA_MEMBER_EMPTY_AMOUNT' => "Sie haben keine zu &uuml;berweisende Betrag angegeben.",
	'PRIMERA_MEMBER_INVALID_USERNAME' => "Bitte nur Zahlen f&uuml;r den Primus-Usernamen eingeben.",
	'PRIMERA_MEMBER_INVALID_AMOUNT' => "Bitte nur Zahlen f&uuml;r den zu &uuml;berweisenden Betrag eingeben.",
	'PRIMERA_MEMBER_AMOUNT_SMALLER_MIN' => "Bitte geben Sie mindestens <span class=\"data\">%s</span> Primera an.",
	'PRIMERA_MEMBER_WITHDRAW_FAILED' => "Die Einzahlung hat nicht geklappt! R&uuml;ckmeldung f&uuml;r den Support: <em>%s</em>.",
	'PRIMERA_MEMBER_WITHDRAW_DONE' => "Einzahlung auf Ihr {?MAIN_TITLE?} Konto erfolgreich abgeschlossen. :-)",
	'PRIMERA_MEMBER_PAYOUT_DONE' => "Auszahlung auf Primus-Portal erfolgreich abgeschlossen. :-)",
	'PRIMERA_MEMBER_PAYOUT_POINTS_DEPLETED' => "Sie k&ouml;nnen nicht <span class=\"data\">%s</span> Primera auszahlen, da Sie nur <span class=\"data\">%s</span> &uuml;brig haben.",
	'PRIMERA_MEMBER_STATUS' => "&Uuml;berweisungsart",
));

// [EOF]
?>
